#
# Note importante :
# Les index de la base de données sont basés sur
# la ligne "value: X"
# Vous pouvez ordonner les jeux comme vous le souhaitez
# Mais veuiller ne pas modifier les lignes "value: X"
#
# ATTENTION :
# Ne pas utiliser ":" dans le nom des jeux !
#

# Liste des jeux
1: 
    value: 1
    sql: 1
    nom: Aucun précisé
    image: lightbulb_off.png
    TNS_NB_T: 1
    TNS_NB_M: 1
2:
    value: 2
    sql: 2
    nom: Counter-Strike
    image: cs.gif
    TNS_NB_T: 2
    TNS_NB_M: 2
3:
    value: 3
    sql: 3
    nom: Unreal Tournament 2003
    image: ut.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
4:
    value: 4
    sql: 4
    nom: Quake 3
    image: q3.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
5:
    value: 5
    sql: 5
    nom: Starcraft Broodwar
    image: bw.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
6:
    value: 6
    sql: 6
    nom: Warcraft 3
    image: w3.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
7:
    value: 7
    sql: 7
    nom: FIFA
    image: fifa.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
8:
    value: 8
    sql: 8
    nom: Raven Shield
    image: rs.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
9:
    value: 9
    sql: 9
    nom: Day of Defeat
    image: dod.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
10:
    value: 10
    sql: 10
    nom: Battlefield1942
    image: bf42.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
11:
    value: 11
    sql: 11
    nom: Medal of Honor Allied Assault
    image: moa.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
12:
    value: 12
    sql: 12
    nom: Half-Life
    image: hl.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
13:
    value: 13
    sql: 13
    nom: Serious Sam
    image: sam.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
14:
    value: 14
    sql: 14
    nom: C&amp;C Renegade
    image: ccren.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
15:
    value: 15
    sql: 15
    nom: Age of Mythology
    image: aom.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
16:
    value: 16
    sql: 16
    nom: Blobby Volley
    image: bv.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
17:
    value: 17
    sql: 17
    nom: Serious Sam 2
    image: sam2.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
18:
    value: 18
    sql: 18
    nom: Soldier of Fortune 2
    image: sof2.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
19:
    value: 19
    sql: 19
    nom: Tribes 2
    image: t2.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
20:
    value: 20
    sql: 20
    nom: Tony Hawks's Pro Skater 3
    image: thps3.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
22:
    value: 22
    sql: 22
    nom: Unreal Tournament 2004
    image: ut2k4.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
23:
    value: 23
    sql: 23
    nom: Halo
    image: halo.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
24:
    value: 24
    sql: 24
    nom: Enemy Territory
    image: et.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
25:
    value: 25
    sql: 25
    nom: Tactical Ops
    image: to.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
26:
    value: 26
    sql: 26
    nom: Call of Duty
    image: cod.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
27:
    value: 27
    sql: 27
    nom: TetriNET
    image: tn.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
28:
    value: 28
    sql: 28
    nom: Need For Speed
    image: nfs.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
29:
    value: 29
    sql: 29
    nom: Warcraft 3 Frozen Throne
    image: w3ft.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
30:
    value: 30
    sql: 30
    nom: Natural Selection
    image: ns2.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
21:
    value: 21
    sql: 21
    nom: Perfect Dark 2
    image: pdark.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
31:
    value: 31
    sql: 31
    nom: Counter-Strike:Source
    image: css.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
32:
    value: 32
    sql: 32
    nom: Counter-Strike:Zero
    image: czs.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
33:
    value: 33
    sql: 33
    nom: Pro evolution Soccer 4
    image: pes4.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
34:
    value: 34
    sql: 34
    nom: Fifa 2009
    image: fifa2009.jpg
    TNS_NB_T: 1
    TNS_NB_M: 1
35:
    value: 35
    sql: 35
    nom: Day of Defeat:Source
    image: dods.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
36:
    value: 36
    sql: 36
    nom: Unreal Tournament 2007
    image: ut2k7.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
37:
    value: 37
    sql: 37
    nom: Battlefield2142
    image: bf2142.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
38:
    value: 38
    sql: 38
    nom: Left4Dead
    image: L4D.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
39:
    value: 39
    sql: 39
    nom: Call Of Duty 4
    image: cod4_icon.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
40:
    value: 40
    sql: 40
    nom: Call Of Duty 2
    image: cod2_icon.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
41:
    value: 41
    sql: 41
    nom: Call Of Duty 5
    image: cod5_icon.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
42:
    value: 42
    sql: 42
    nom: CnC Alerte Rouge 3
    image: ar3.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
43:
    value: 43
    sql: 43
    nom: Pokemon
    image: pokemon.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
44:
    value: 44
    sql: 44
    nom: League of Legend
    image: lol.gif
    TNS_NB_T: 1
    TNS_NB_M: 1
